Linux内测版

arm64指令集deb包已发布,后续打包docker版


重新打包将[x86_64]修改为[amd64]解决

同时需要安装:[libwebkit2gtk-4.0.so.37]

感谢反馈。下一版改进

目前2.8.1的预览功能依旧有问题,提示播放器程序不存在

BitComet-2.8.1-loongarch64版制作种子时的种子格式选择混合型种子后,打开种子文件却提示不一致的混合型种子文件。

PS:刚刚又测试了一下制作种子的时候选择 单个文件 制作没事,但是选择 整个目录(多文件) 就会出现这个问题

Windows 的 Beta 版已修复这个问题,等作者重新打包

好的好的,感谢解答

感谢反馈,v2.8.2 已修复

docker版也更新到 2.8.2 了,感谢大佬更新。 :+1:

感谢大佬更新,不过发现不能直接双击打开种子文件,会提示Incorrent commandline arguments!Please enter “bitcomet --help” for help,这个问题好像以前的版本里也有,默认打开方式已设置为比特彗星打开








Linux界面一直是这样,把选项窗口再拉宽些就好。
不过账号显示不出来的问题就不清楚了,我没遇到过,,,

试过了,选项拉宽也不行,他那个图标就是显示不全,显示不全的拉宽也没用


这个就是界面库还没好,不过比2.8.0版本要好多了,当时这些几乎都显示不全,2.8.1和2.8.2这两个版本已经有一些图标可以正常显示了

好吧,不过相比之下,我觉得问题更严重的应该是这个种子的文件选择界面,所有的 勾 都显示不出来,,,:joy::joy::joy:

1個讚

没错,一样,这个得等界面库慢慢完善了

wechat_2024-05-25_214213_947


删除任务时复选框看不到
另外 容易卡死
BitComet-2.8.2-x86_64.appimage
系统是深度deepin V23 RC

系统:kylinOS-V10(SP1)-2403-loongarch64
问题:无法运行比特彗星,报错提示缺少libicudata.so.67
该系统提供的是libicudata.so.66

如图所示:昨天还正常,今天上午系统更新了。
重新安装无法,有没有其他友友遇到过。


运行中一些日志

我也遇到了,问题解决了吗?

v2.8.3 已发布,欢迎试用